[
  { "businessKey": "HH", "data": { "code": "HH", "name": { "ru-RU": "HH (горизонтальная Tx/Rx)", "en-US": "HH" }, "tx": "H", "rx": "H", "status": "active" } },
  { "businessKey": "HV", "data": { "code": "HV", "name": { "ru-RU": "HV (Tx гориз., Rx верт.)", "en-US": "HV" }, "tx": "H", "rx": "V", "status": "active" } },
  { "businessKey": "VH", "data": { "code": "VH", "name": { "ru-RU": "VH (Tx верт., Rx гориз.)", "en-US": "VH" }, "tx": "V", "rx": "H", "status": "active" } },
  { "businessKey": "VV", "data": { "code": "VV", "name": { "ru-RU": "VV (вертикальная Tx/Rx)", "en-US": "VV" }, "tx": "V", "rx": "V", "status": "active" } }
]
